[arch-commits] Commit in libgnomeuimm (gnome-unstable trunk/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 11 17:58:13 EDT 2009


    Date: Sunday, October 11, 2009 @ 17:58:13
  Author: jgc
Revision: 55078

Merge gnome-unstable

Modified:
  libgnomeuimm/trunk/PKGBUILD
Deleted:
  libgnomeuimm/gnome-unstable/

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: trunk/PKGBUILD
===================================================================
--- trunk/PKGBUILD	2009-10-11 21:57:39 UTC (rev 55077)
+++ trunk/PKGBUILD	2009-10-11 21:58:13 UTC (rev 55078)
@@ -3,22 +3,22 @@
 # Contributor: Kritoke <typeolinux at yahoo.com>
 
 pkgname=libgnomeuimm
-pkgver=2.26.0
+pkgver=2.28.0
 pkgrel=1
 pkgdesc="A C++ wrapper for libgnomeui."
 arch=(i686 x86_64)
 license=('GPL')
-depends=('libgnomeui>=2.24.1' 'libgnomecanvasmm>=2.26.0' 'libgnomemm>=2.26.0' 'libglademm>=2.6.7' 'gconfmm>=2.24.0' 'gnome-vfsmm>=2.26.0')
+depends=('libgnomeui>=2.24.1' 'libgnomecanvasmm>=2.26.0' 'libgnomemm>=2.28.0' 'libglademm>=2.6.7' 'gconfmm>=2.28.0' 'gnome-vfsmm>=2.26.0')
 makedepends=('pkgconfig')
 options=('!libtool')
 url="http://gtkmm.sourceforge.net/"
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('7a9c8426a227a80ca70f2c976fcb1ae3')
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.28/${pkgname}-${pkgver}.tar.bz2)
+sha256sums=('6cb46494913f1e5e34b94a0f5b9ff8ef238bb71e3b08d0ef0ab7f4a7c88211d3')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-static || return 1
+      --localstatedir=/var --disable-static || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list